.dxgvControl_Luxx,
.dxgvDisabled_Luxx
{
	border: 1px Solid #c0c0c0;
	font: 12px Geomanist, 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	background-color: White;
	color: #333333;
	cursor: default;
}
.dxgvDisabled_Luxx
{
	color: #b8b8b8;
}
.dxgvControl_Luxx a
{
	color: #39A7BB;
}
.dxgvDisabled_Luxx a
{
	color: #b8b8b8;
}

.dxgvEmptyDataRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvDataRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvGroupRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvSelectedRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvFocusedRow_Luxx.dxgvBELVR > td.dxgv
{
    border-bottom-width: 0;
}

.dxgvRBB .dxgvEmptyDataRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvRBB .dxgvDataRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvRBB .dxgvGroupRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvRBB .dxgvSelectedRow_Luxx.dxgvBELVR > td.dxgv,
.dxgvRBB .dxgvFocusedRow_Luxx.dxgvBELVR > td.dxgv
{
    border-bottom-width: 1px !important;
}

.dxgvLoadingPanel_Luxx
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 12px Geomanist, 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
}
.dxgvLoadingPanel_Luxx td.dx
{
	font-size: 1.17em;
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}
.dxgvLoadingPanel_Luxx .dxlp-loadingImage
{
	background-image: url('../Web/Loading.gif');
	height: 32px;
	width: 32px;
}
.dxgvLoadingPanelStatusBar_Luxx .dxlp-loadingImage 
{
	background-image: url('gvLoadingOnStatusBar.gif');
	height: 16px;
	width: 16px;
}
.dxgvLoadingPanelStatusBar_Luxx
{
	background-color: Transparent;
}
.dxgvLoadingPanelStatusBar_Luxx td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px;
}

.dxgvTable_Luxx
{
	background-color: White;
	border-width: 0;
	border-collapse: separate!important;
	overflow: hidden;
}
.dxgvTable_Luxx .dxgvHEC
{
	background-color: White;
	border-width: 0;
	overflow: hidden;
}
.dxgvControl_Luxx .dxgvFSDC .dxgvFooter_Luxx td.dxgv
{
    border-bottom: 0;
}
.dxgvControl_Luxx .dxgvFGI
{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.dxgvControl_Luxx .dxgvFGI
{
    right: 5px;
    left: auto;
}
*[dir="rtl"].dxgvControl_Luxx .dxgvFGI
{
    right: auto;
    left: 5px;
}
.dxgvInlineEditRow_Luxx,
.dxgvDataRow_Luxx
{
}
.dxgvInlineEditRow_Luxx td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	border-right: 1px Solid #D3D3D3;
}
.dxgvDataRowAlt_Luxx
{
	background-color: WhiteSmoke;
}
.dxgvFilterRow_Luxx
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvEditForm_Luxx
{
}
.dxgvEditForm_Luxx td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	padding: 8px 10px 10px;
}
.dxgvEditForm_Luxx td.dxgvIndentCell
{
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvSelectedRow_Luxx
{
	background-color: #e0e0e0;
	color: #333333;
}
.dxgvFocusedRow_Luxx
{
	background-color: #39A7BB;
	color: White;
}
.dxgvFocusedRow_Luxx a,
.dxgvFocusedRow_Luxx .dxgvCommandColumn_Luxx a
{
	color: White;
}
.dxgvSelectedRow_Luxx .dxgvCommandColumn_Luxx a
{
	color: #39A7BB;
}
.dxgvPreviewRow_Luxx
{
	color: #999999;
}
.dxgvDetailCell_Luxx,
.dxgvPreviewRow_Luxx td.dxgv,
.dxgvEmptyDataRow_Luxx td.dxgv
{
	padding: 20px 2px 20px 4px;
	border-bottom: 1px Solid #D3D3D3;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
}
.dxgvPreviewRow_Luxx td.dxgv
{
	padding: 10px 10px 10px 15px;
}
.dxgvDetailCell_Luxx
{
	padding: 16px 18px;
}
.dxgvDetailRow_Luxx td.dxgvIndentCell
{
	padding-right: 0px;
	border-bottom: 1px Solid #D3D3D3;
}
.dxgvEmptyDataRow_Luxx
{
	color: Gray;
}
.dxgvEmptyDataRow_Luxx td.dxgv
{
	border-bottom: 1px Solid #CFCFCF;
	text-align: center;
}

.dxgvEditFormDisplayRow_Luxx td.dxgv,
.dxgvDataRow_Luxx td.dxgv,
.dxgvDataRowAlt_Luxx td.dxgv,
.dxgvSelectedRow_Luxx td.dxgv,
.dxgvFocusedRow_Luxx td.dxgv
{
	overflow: hidden;
	border-bottom: 1px Solid #c0c0c0;
	border-right: 1px Solid #c0c0c0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 3px 6px 4px;
}
.dxgvEditFormDisplayRow_Luxx
{
}
.dxgvEditFormDisplayRow_Luxx td.dxgv
{
}
.dxgvEditFormDisplayRow_Luxx td.dxgvIndentCell
{
	background: #EDEDED none;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}

.dxgvEditingErrorRow_Luxx
{
	background-color: #FFC8C8;
	color: #FF0000;
}
.dxgvEditingErrorRow_Luxx td.dxgv
{
	white-space: pre-wrap;
	border-bottom: 1px Solid #D3D3D3;
	border-right-width: 0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 6px 10px;
}

.dxgvFilterRow_Luxx td.dxgv
{
	border-bottom: 1px Solid #c0c0c0;
	border-right: 1px Solid #c0c0c0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 2px;
	overflow: hidden;
}
.dxgvGroupRow_Luxx
{
    background-color: white;
}
.dxgvFocusedGroupRow_Luxx
{
	background-color: #39A7BB;
	color: White;
}
.dxgvGroupRow_Luxx td.dxgv,
.dxgvFocusedGroupRow_Luxx td.dxgv
{
	border: 0 none;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: 1px Solid #D3D3D3;
	padding: 3px 6px 4px;
    background-color: inherit;
}
.dxgvFocusedRow_Luxx td.dxgvIndentCell,
.dxgvFocusedGroupRow_Luxx td.dxgvIndentCell,
.dxgvSelectedRow_Luxx td.dxgvIndentCell
{
	background-color: white!important;
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvHeaderPanel_Luxx
{
	background-color: #F9F9F9;
	padding: 8px 6px;
	border-bottom: 1px Solid #9F9F9F;
}

.dxgvMSDraggable_Luxx .dxgvHeader_Luxx,
.dxgvMSDraggable_Luxx.dxgvGroupPanel_Luxx
{
    -ms-touch-action: pinch-zoom;
}
.dxgvHeader_Luxx
{
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 6px 5px;
	border: 1px Solid #c0c0c0;
    background-color: white;
	overflow: hidden;
	font-weight: normal;
	text-align: left;
}
.dxgvHeader_Luxx,
.dxgvHeader_Luxx table
{
}
.dxgvHeader_Luxx td
{
	white-space: nowrap;
}
.dxgvHeader_Luxx a
{
	color: #39A7BB;
}
.dxgvHeader_Luxx a.dxgvCommandColumnItem_Luxx
{
	margin: 0 3px 0 0;
	color: #39A7BB;
}
.dxgvPopupEditForm_Luxx
{
	padding: 4px;
	margin: 0;
}
.dxgvCustomization_Luxx
{
	margin: 0;
	padding: 10px;
	min-width: 220px;
}
.dxgvGroupPanel_Luxx
{
	white-space: nowrap;
	border-bottom: 1px Solid #c0c0c0;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter_Luxx
{
	white-space: nowrap;
}
.dxgvFooter_Luxx td.dxgv
{
	padding: 5px 6px 6px;
	border-bottom: 1px Solid #c0c0c0;
	border-right-width: 0;
}
.dxgvGroupFooter_Luxx
{
}
.dxgvGroupFooter_Luxx td.dxgv
{
	white-space: nowrap;
}
.dxgvGroupFooter_Luxx td.dxgv
{
	padding: 5px 4px 6px 6px;
	border-bottom: 1px Solid #c0c0c0;
	border-right-width: 0;
}
.dxgvDataRow_Luxx td.dxgvIndentCell,
.dxgvGroupRow_Luxx td.dxgvIndentCell,
.dxgvGroupFooter_Luxx td.dxgvIndentCell
{
	background-color: white;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}

.dxgvTitlePanel_Luxx, 
.dxgvTable_Luxx caption
{
	font-size: 1.25em;
	font-weight: normal;
	padding: 3px 3px 5px;
	text-align: center;
	color: #999999;
	border-bottom: 1px Solid #c0c0c0;
}
.dxgvStatusBar_Luxx
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvStatusBar_Luxx tr.dxgv
{
	height: 20px;
}
.dxgvStatusBar_Luxx tr.dxgv > td
{
	padding: 4px;
}
.dxgvCommandColumn_Luxx
{
	padding: 8px 4px;
}
.dxgvCommandColumn_Luxx a
{
	margin: 0 3px 0 0;
	color: #39A7BB;
}
.dxgvCommandColumn_Luxx a:hover
{
}

.dxgvCommandColumnItem_Luxx
{
}
.dxbButton_Luxx[class~="dxgvCommandColumnItem_Luxx"],
.dxgvEditFormTable_Luxx div.dxbButton_Luxx
{
	margin: 0px 2px -1px;
}
.dxbButton_Luxx[class~="dxgvCommandColumnItem_Luxx"] .dxb
{
	padding-top: 0;
    padding-bottom: 0;
}
.dxgvEditFormTable_Luxx
{
	padding: 2px 6px 6px 4px;
	min-width: 300px;
}
.dxgvEditFormTable_Luxx a
{
	color: #39A7BB;
}
.dxgvEditFormTable_Luxx a:hover
{
}

.dxgvEditFormCaption_Luxx
{
	padding: 4px 4px 4px 10px;
	white-space: nowrap;
}

.dxgvInlineEditCell_Luxx
{
	padding: 1px;
}

.dxgvEditFormCell_Luxx
{
	padding: 4px;
	border-width: 0;
}

.dxgvPagerTopPanel_Luxx,
.dxgvPagerBottomPanel_Luxx
{
	padding: 4px 0;
}
.dxgvPagerTopPanel_Luxx
{
	border-bottom: 1px Solid #c0c0c0;
}

.dxgvDetailButton_Luxx
{
}

.dxgvFilterBar_Luxx
{
	border-top: 1px Solid #c0c0c0;
}
.dxgvFilterBar_Luxx a
{
	color: #39A7BB;
	text-decoration: underline;
}
.dxgvFilterBarCheckBoxCell_Luxx
{
	padding: 0 7px;
}
.dxgvFilterBarImageCell_Luxx
{
	padding: 0 1px 0 3px;
	cursor: pointer;
}
.dxgvFilterBarExpressionCell_Luxx
{
	padding: 5px 5px 8px 0;
	white-space: nowrap;
}
.dxgvFilterBarClearButtonCell_Luxx
{
	padding: 5px 6px 8px;
}
.dxgvFilterBuilderMainArea_Luxx
{
	background: white none;
	padding: 6px 2px;
} 
.dxgvFilterBuilderButtonArea_Luxx
{
	border-top: 1px solid #c0c0c0;
	padding: 6px;
	white-space: nowrap;
}

.dxgvDataRowHover_Luxx
{
	background-color: #f0f0f0;
	color: #333333;
}
.dxgvDataRowHover_Luxx a
{
	color: #39A7BB!important;
}

.dxgvControl_Luxx .dxpLite_Luxx,
.dxgvDisabled_Luxx .dxpLite_Luxx
{
	padding-top: 4px;
}

.dxgvControl_Luxx .dxgvHFSAC
{
    padding: 9px 0 0 4px;
}
.dxgvControl_Luxx .dxgvHFSC
{
    padding: 9px 0 6px;
}
.dxgvControl_Luxx .dxgvHFSC div
{
    height: 1px;
    background: #c0c0c0;
}
.dxgvControl_Luxx div[id$='DXEPLPC']
{
    height: 53px;
}

/* Removes flicking in iOS Safari*/
.dxgvTable_Luxx
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.dxgvControl_Luxx td.dxgvBatchEditCell_Luxx
{
    padding: 0;
}
.dxgvControl_Luxx td.dxgvBatchEditModifiedCell_Luxx
{
    background: #d7f9c7;
}
.dxgvControl_Luxx .dxgvErrorCell
{
    padding-left: 5px;
    width: 1px;
}
.dxgvControl_Luxx .dxgvErrorCell img
{
    margin: -3px 0;
}
.dxgvStatusBar_Luxx .dxgvCommandColumn_Luxx a
{
    margin-right: 10px;
}
.dxgvControl_Luxx td.dxgvBatchEditCell_Luxx .dxichCellSys
{
    padding-left: 0;
}

.dxgvSearchPanel_Luxx
{
    padding: 7px 4px 7px 6px;
    border-bottom: 1px solid #c0c0c0;
}
.dxgvSearchPanel_Luxx > table 
{
    width: 70%;
    max-width: 450px;
}
.dxgvControl_Luxx .dxgvSearchPanel_Luxx .dxbButton_Luxx
{
    margin-left: 7px;
    margin-right: 0;
}
*[dir="rtl"].dxgvControl_Luxx .dxgvSearchPanel_Luxx .dxbButton_Luxx {
    margin-left: 0;
    margin-right: 7px;
}
.dxgvControl_Luxx .dxgvHL
{
    background: #ffd83a;
	color: #333333;
	font-weight: bold;
	font-style: normal;
}

/* TODO remove (replace to command button style) */
.dxgvControl_Luxx .dxgvSearchPanel_Luxx .dxbButton_Luxx
{
    font-size: 0.9em;
    margin-top: -2px;
    margin-bottom: -2px;
}
.dxgvControl_Luxx .dxgvSearchPanel_Luxx .dxbButton_Luxx .dxb
{
    padding-top: 0;
    padding-bottom: 0;
}
